## libaccounts-qt 1.2

=== debian/changelog ===
libaccounts-qt (1.2-0ubuntu2) quantal; urgency=low

  * debian/control
    - added build depends for dbus-test-runner
  * debian/rules
    - enable tests and use dbus-test-runner to run them

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 06 Aug 2012 16:17:28 -0400

libaccounts-qt (1.2-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 02 Aug 2012 14:40:00 -0400

libaccounts-qt (1.1++bzr78-0quantal1) quantal; urgency=low

  * snapshot based on r78

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 16 Jul 2012 11:31:32 -0400

libaccounts-qt (1.1++bzr77-0quantal1) quantal; urgency=low

  * rebuild for quantal

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 16 Jul 2012 10:11:39 -0400

libaccounts-qt (1.1++bzr77-0precise5) precise; urgency=low

  * debian/control
    - added build depends for qt4-dev-tools, needed for doc generation

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 22 Jun 2012 12:59:56 -0400
