=== debian/control ===
Source: libaccounts-qt
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               doxygen,
               pkg-config,
               libglib2.0-dev,
               libqt4-dev,
               qt4-dev-tools,
               libaccounts-glib-dev,
               dbus-test-runner
Standards-Version: 3.9.3
Section: libs
Homepage: http://code.google.com/p/accounts-sso/

Package: libaccounts-qt-dev
Section: libdevel
Architecture: any
Depends: libaccounts-qt1 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: QT library for single sign on - development files
 .
 This package contains files that are needed to build applications.

Package: libaccounts-qt1
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: QT library for single sign on
 .
 This package contains shared libraries to be used by applications.

Package: libaccounts-qt-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: QT library for single sign on - documentation
 .
 This package contains developer documentation.
