=== debian/watch ===
version=3
http://code.google.com/p/accounts-sso/downloads/list .*/accounts-qt-([0-9.]+).tar.bz2
