## libaccounts-qt 1.4

=== debian/changelog ===
libaccounts-qt (1.4-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Build with Qt5 (as well as with Qt4)
    - Add support for string list values
    - Stop using deprecated APIs from libaccounts-glib
    - Remove account-tool
    - Remove accounts.prf (pkg-config should be used instead)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 18 Jan 2013 09:28:10 -0500

libaccounts-qt (1.3-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 09 Nov 2012 10:32:11 -0500
