## libaccounts-qt 1.13+20150813

=== debian/changelog ===
libaccounts-qt (1.13+20150813-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Prepare Debian release. (1.13+20140905)
  * Update copyright information.

  [ Diane Trout ]
  * Use upstream snapshot 207139e65e6707100d2e92d96b1a4c3bfaa88a5f
  * Prepare Debian release (1.13+20150813)
  * Add symbols files for libaccounts-qt1 and libaccounts-qt5-1
  * Replace convience copy of jquery.js with link to system version
  * Add libaccounts-qt-doc.doc-base to register documentation.
  * Add myself to uploaders.

 -- Diane Trout <diane@debian.org>  Wed, 02 Sep 2015 22:28:46 -0700

libaccounts-qt (1.13+14.10.20140819.1-0ubuntu1) utopic; urgency=medium

  [ Alberto Mardegan ]
  * New upstream release.
    - Add flag to suppress usage of D-Bus

  [ Ubuntu daily release ]
  * New rebuild forced

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 19 Aug 2014 14:46:28 +0000

libaccounts-qt (1.12+14.10.20140506.1-0ubuntu1) utopic; urgency=medium

  [ Alberto Mardegan ]
  * New upstream release.
    - Make the lib easier to use with CMake by adding a Config.cmake file
      This will allow CMake applications to use something like:
      find_package(AccountsQt REQUIRED CONFIG)
    - Application: add default constructor
      Fixes: http://code.google.com/p/accounts-sso/issues/detail?id=211 
  * New upstream release.
    - Add CMake config files for the Qt5 build
    - Add Provider::domainsRegExp()
    - Provider: do not unreference a NULL AgProvider

  [ Ubuntu daily release ]
  * New rebuild forced

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 06 May 2014 12:55:05 +0000

libaccounts-qt (1.11+14.04.20140410.1-0ubuntu1) trusty; urgency=low

  [ Łukasz 'sil2100' Zemczak ]
  * Fix file conflicts in the -dev packages. As recommended by upstream,
    we only ship the cmake files for the -qt-dev package, as soon they
    will add specific variants for every Qt version

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 10 Apr 2014 16:34:07 +0000

libaccounts-qt (1.11+14.04.20140307-0ubuntu1) trusty; urgency=medium

  [ Alberto Mardegan ]
  * New upstream release.
    - Make the lib easier to use with CMake by adding a Config.cmake file
      This will allow CMake applications to use something like:
      find_package(AccountsQt REQUIRED CONFIG)
    - Application: add default constructor
      Fixes: http://code.google.com/p/accounts-sso/issues/detail?id=211 

  [ CI bot ]
  * No change rebuild against Qt 5.2.1.

  [ Ubuntu daily release ]
  * New rebuild forced

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 07 Mar 2014 10:38:59 +0000

libaccounts-qt (1.10+13.10.20131016.1-0ubuntu1) saucy; urgency=low

  [ Alberto Mardegan ]
  * New upstream release.
    - Add Provider::isSingleAccount()
      Fixes: http://code.google.com/p/accounts-sso/issues/detail?id=202

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 133

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 16 Oct 2013 14:15:20 +0000

libaccounts-qt (1.9+13.10.20130904-0ubuntu1) saucy; urgency=low

  [ Alberto Mardegan ]
  * New upstream release.
    - Application: add a method to return the .desktop file
    - Add Account::isEnabled(), along with the existing Account::enabled() 

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 131

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 04 Sep 2013 16:05:18 +0000

libaccounts-qt (1.8daily13.06.18-0ubuntu1) saucy; urgency=low

  [ Alberto Mardegan ]
  * New upstream release.
    - Add Application::displayName() and Application::iconName()
    - Add Provider::description() and Provider::pluginName()
    - Tests: fix service tags tests 

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 129

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 18 Jun 2013 04:31:06 +0000

libaccounts-qt (1.7daily13.06.05.1-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 127

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 05 Jun 2013 18:49:09 +0000

libaccounts-qt (1.7daily13.05.01.1ubuntu.unity.next-0ubuntu1) raring; urgency=low

  [ Alberto Mardegan ]
  * New upstream release.
    - Add a new constructor to the Account class:
        Account(Manager *mgr, const QString &provider, QObject *parent);
    - Add a static method
        Account *Account::fromId(Manager *, AccountId id, QObject *parent)
      to replicate the existing Manager::account() method, but with a more
      clear ownership of the created object, which will not be a child of the
      Manager (and therefore won't be destroyed with it).
    - Slightly change the semantics of Manager::account(): if an account for
      that ID has already been instantiated (and is still alive), return the
      same object.
    - Make AccountService::account() return the same account which was used to
      instantiate the AccountService object.
    - Do not initialize QString to NULL
      (patch by Jaroslav Reznik <jreznik@redhat.com>) 

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 126 (ubuntu-unity/next)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 01 May 2013 07:51:06 +0000

libaccounts-qt (1.6bzr13.02.27-0ubuntu2) UNRELEASED; urgency=low

  * Automatic snapshot from revision 124 (bootstrap)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 26 Apr 2013 14:08:59 -0400

libaccounts-qt (1.6bzr13.02.27-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Make libaccounts-qt compile with QT_NO_KEYWORDS
    - Tests: increase coverage (now 93%)
    - Make AccountService::account() always return a valid account
    - Remove excessive debug verbosity
    - Fixed pkg-config requires for accounts-qt5
    - Documentation fixes for out-of-tree builds
    - Remove default value from AccountService::value()
    - Add Account::provider()
    - AccountService: add a constructor with a parent QObject
    - Tests: use dbus-test-runner if available

