=== debian/control ===
Source: libaccounts-qt
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
 Diane Trout <diane@debian.org>
Build-Depends: debhelper (>= 9),
               doxygen,
               libjs-jquery,
               pkg-config,
               libglib2.0-dev,
               libqt4-dev,
               qt4-dev-tools,
               qtchooser,
               qt4-qmake,
               qt5-qmake,
               qtbase5-dev,
               libaccounts-glib-dev (>= 1.17)
Standards-Version: 3.9.6
Homepage: https://gitlab.com/accounts-sso/libaccounts-qt
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-extras/libaccounts-qt.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/libaccounts-qt.git

Package: libaccounts-qt-dev
Section: libdevel
Architecture: any
Depends: libaccounts-qt1 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Breaks: libaccounts-qt5-dev (<< 1.11+14.04.20140410)
Replaces: libaccounts-qt5-dev (<< 1.11+14.04.20140410)
Description: Accounts database access Qt version - development files
 Accounts and SSO (Single Sign-On) framework for Linux and POSIX based
 platforms.
 .
 This package contains files the development files of the accounts database
 access Qt4 API.

Package: libaccounts-qt1
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Accounts database access Qt4 version - shared library
 Accounts and SSO (Single Sign-On) framework for Linux and POSIX based
 platforms.
 .
 This package contains shared libraries to be used by Qt4 applications.

Package: libaccounts-qt5-dev
Section: libdevel
Architecture: any
Depends: libaccounts-qt5-1 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Accounts database access Qt version - Qt5 development files
 Accounts and SSO (Single Sign-On) framework for Linux and POSIX based
 platforms.
 .
 This package contains files the development files of the accounts database
 access Qt5 API.

Package: libaccounts-qt5-1
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Accounts database access Qt version - Qt5 shared library
 Accounts and SSO (Single Sign-On) framework for Linux and POSIX based
 platforms.
 .
 This package contains shared libraries to be used by Qt5 applications.

Package: libaccounts-qt-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Accounts database access Qt version - documentation
 Accounts and SSO (Single Sign-On) framework for Linux and POSIX based
 platforms.
 .
 This package contains developer documentation.
