=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DPKG_GENSYMBOLS_CHECK_LEVEL=4

override_dh_auto_configure:
	mkdir -p build/qt4 build/qt5
	QT_SELECT=qt4 \
	dh_auto_configure -Bbuild/qt4 \
		-- LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH) \
		BUILD_DIR=build/qt4 \
		"QMAKE_CXXFLAGS=$(CFLAGS)" \
		../../accounts-qt.pro
	QT_SELECT=qt5 \
	dh_auto_configure -Bbuild/qt5 \
		-- LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH) \
		BUILD_DIR=build/qt5 \
		"QMAKE_CXXFLAGS=$(CFLAGS)" \
		../../accounts-qt.pro

override_dh_auto_build:
	dh_auto_build -Bbuild/qt4
	dh_auto_build -Bbuild/qt5

override_dh_auto_clean:
	dh_auto_clean -Bbuild/qt4
	dh_auto_clean -Bbuild/qt5

override_dh_auto_install:
	dh_auto_install -Bbuild/qt5 -plibaccounts-qt5-1
	dh_auto_install -Bbuild/qt5 -plibaccounts-qt5-dev
	dh_auto_install -Bbuild/qt4

override_dh_install:
	rm -f debian/tmp/usr/share/doc/accounts-qt/html/jquery.js
	ln -s usr/share/javascript/jquery.js debian/tmp/usr/share/doc/accounts-qt/html/jquery.js
	rm -f debian/tmp/usr/share/libaccounts-qt-tests/*
	rm -f debian/tmp/usr/bin/*
	dh_install --fail-missing

override_dh_auto_test:
	cd build/qt4; xvfb-run -a dbus-launch --exit-with-session make check; cd -
	cd build/qt5; xvfb-run -a dbus-launch --exit-with-session make check; cd -

%:
	dh $@
