=== debian/watch ===
version=3
opts=filenamemangle=s/.*=(.*)/libaccounts-qt-$1\.tar\.gz/ \
 https://gitlab.com/accounts-sso/libaccounts-qt/tags \
  .*/archive\.tar\.gz\?ref=([\d.]+)
