## libaccounts-qt 1.15

=== debian/changelog ===
libaccounts-qt (1.15-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Remove trailing whitespaces in changelog.
  * Fix symlinking to jquery.js. (Closes: #857520)
  * Move libjs-jquery from build dependency to runtime dependency of
    libaccounts-qt-doc.
  * Remove the unused libqt4-dev build dependency (the qt4 packages were
    removed in 1.15-1 already). (Closes: #875007)

 -- Pino Toscano <pino@debian.org>  Fri, 15 Dec 2017 08:58:19 +0100

libaccounts-qt (1.15-1) unstable; urgency=medium

  * Update watch file
  * New upstream release (1.15).
  * Bump Standards-Version to 4.0.0, no changes needed.
  * Update vcs fields
  * Drop qt4 packages
  * Bump libaccounts-glib-dev build dep version
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Disable unittests
  * Build docs
  * Add new patch: Install-the-doc-FILES.patch
  * Drop qt4 packages.
  * Update symbols files.
  * Build docs on arch:all build
  * Add new patch: Build-docs-if-doxygen-is-available.patch
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 13 Jul 2017 17:47:37 +0200
