=== debian/watch ===
version=3
opts=filenamemangle=s/.*=VERSION_(.*)/libaccounts-qt-$1\.tar\.gz/ \
 https://gitlab.com/accounts-sso/libaccounts-qt/tags \
  .*/archive\.tar\.gz\?ref=VERSION_([\d.]+)
