## libaccounts-qt 1.16

=== debian/changelog ===
libaccounts-qt (1.16-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields.
  * Mark libaccounts-qt5-1 as Multi-Arch: same.

 -- Pino Toscano <pino@debian.org>  Wed, 06 Jan 2021 09:05:19 +0100

libaccounts-qt (1.16-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
    + debian/rules: Move --fail-missing argument to dh_missing.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove listed license files (COPYING) from copyright.
  * Remove unused license definitions for LGPL-2.1+.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Pino Toscano ]
  * New upstream release.
  * Update watch file.
  * Set Rules-Requires-Root: no.
  * Update the symbols file. (Closes: #957424)
  * Add the configuration for the CI on salsa.
  * Stop manually specifying QMAKE_CXXFLAGS to qmake, as it is already set
    by debhelper.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
    - stop passing --fail-missing to dh_missing, as it is the default now
  * Remove all the unwanted files right after dh_auto_install, instead of right
    before dh_install, merging also the content of debian/not-installed (now
    removed); also drop all the stuff that is not there anymore.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Stop explicitly passing the .pro file to qmake.
  * Remove the unused ${shlibs:Depends} substvar from libaccounts-qt5-dev, and
    libaccounts-qt-doc.
  * Drop the dh_auto_build-indep override: other than being misspelt (and thus
    not actually used), the documentation will be generated anyway at
    installation time by the buildsystem.

 -- Pino Toscano <pino@debian.org>  Fri, 01 Jan 2021 13:32:18 +0100
