=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DPKG_GENSYMBOLS_CHECK_LEVEL=4
export QT_SELECT=5

override_dh_auto_configure:
	dh_auto_configure -- LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	dh_auto_install
	find debian/tmp -name jquery.js -exec ln -sfv /usr/share/javascript/jquery/jquery.js {} \;
	# test stuff
	rm debian/tmp/usr/bin/accountstest

override_dh_auto_test:
	# Disable unittests
	:

override_dh_auto_clean:
	-dh_auto_clean -- cleandocs
	dh_auto_clean

%:
	dh $@
