=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/VERSION_@ANY_VERSION@\/libaccounts-qt.*\.tar\.gz/libaccounts-qt-$1\.tar\.gz/g
  https://gitlab.com/accounts-sso/libaccounts-qt/tags?sort=updated_desc .*/archive/VERSION_@ANY_VERSION@/.*.tar.gz
