## libaccounts-qt 1.17

=== debian/changelog ===
libaccounts-qt (1.17-0xneon+24.04+noble+release+build5) noble; urgency=medium

  [ Jonathan Riddell ]
  * new release

  [ Neon CI ]
  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 09 Aug 2024 00:42:00 +0000

libaccounts-qt (1.16.0nicofee20240222-0neon) UNRELEASED; urgency=medium

  * Nico fork

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 22 Feb 2024 14:49:07 +0000
