=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DPKG_GENSYMBOLS_CHECK_LEVEL=4

%:
	dh $@

override_dh_auto_clean:
	-dh_auto_clean -- cleandocs
	dh_auto_clean


override_dh_auto_configure:
	mkdir -p build6 && cd build6 && QT_SELECT=6 qmake6 ../Accounts/Accounts.pro LIBDIR+=/usr/lib/$(DEB_HOST_MULTIARCH)
	mkdir -p build && cd build && QT_SELECT=5 qmake ../Accounts/Accounts.pro LIBDIR+=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_build:
	cd build6 &&  make
	cd build && make

override_dh_auto_install:
	cd build6 && make install INSTALL_ROOT=$(CURDIR)/debian/tmp
	cd build && make install INSTALL_ROOT=$(CURDIR)/debian/tmp

override_dh_install:
	cd /workspace/build && dh_install

override_dh_auto_test:
	# Disable unittests
	:
